## scythestat 1.0.2

=== debian/changelog ===
scythestat (1.0.2-1) unstable; urgency=low

  * Initial release (Closes: #624412).

 -- Steffen Moeller <moeller@debian.org>  Thu, 28 Apr 2011 15:53:30 +0200
