=== debian/watch ===
version=3
# Uncomment to examine a Webpage
# <Webpage URL> <string match>
#http://www.example.com/downloads.php scythestat-(.*)\.tar\.gz
http://scythe.wustl.edu/ files/scythestat-(.*)\.tar\.gz
