## scythestat 1.0.3

=== debian/changelog ===
scythestat (1.0.3-2) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Bump debhelper from old 11 to 13.
  * Set debhelper-compat version in Build-Depends.
  * Use canonical URL in Vcs-Browser.

  [ Andreas Tille ]
  * Fix watch file
  * Standards-Version: 4.6.1 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 06 Dec 2022 15:43:00 +0100

scythestat (1.0.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Moved packaging from SVN to Git
  * cme fix dpkg-control
  * debhelper 11
  * DEP5 fixes
  * Patch out doxygen from configure.ac since its causing error for autoreconf
    and doxygen is not used anyway
  * Check makefile and mark this by "version=4"

 -- Andreas Tille <tille@debian.org>  Mon, 29 Jan 2018 10:01:20 +0100
