=== debian/control ===
--- 
+++ 
@@ -1,19 +1,21 @@
 Source: scythestat
-Priority: extra
 Maintainer: Steffen Moeller <moeller@debian.org>
-Build-Depends: debhelper (>= 7.0.50~), autotools-dev
-Standards-Version: 3.9.2
 Section: libs
+Priority: optional
+Build-Depends: debhelper-compat (= 13)
+Standards-Version: 4.6.1
+Vcs-Browser: https://salsa.debian.org/science-team/scythestat
+Vcs-Git: https://salsa.debian.org/science-team/scythestat.git
 Homepage: http://scythe.wustl.edu
-#Vcs-Git: git://git.debian.org/collab-maint/scythestat.git
-#Vcs-Browser: http://git.debian.org/?p=collab-maint/scythestat.git;a=summary
+Rules-Requires-Root: no
 
 Package: libscythestat-dev
+Architecture: all
 Section: libdevel
-Architecture: all
 Depends: ${misc:Depends}
-Recommends: g++ (>= 4.0.1)|c++-compiler
-Description: header files for Scythe statistics library.
+Recommends: g++ | c++-compiler
+Multi-Arch: foreign
+Description: header files for Scythe statistics library
  Files provided by this package are required to develop new programs
  with the Scythe library. There is no binary library associated
  with these headers, i.e. all template code is contained within
