=== debian/watch ===
version=4

http://scythe.lsa.umich.edu/ files/scythestat-(.*)\.tar\.gz
